/* CUSTOM */
.headerPhone {
	font-size: 18px;
}

.navbar-nav>li>a {
	padding: 6px 8px;
}

.toparea {
	position: fixed;
    width: 100%;
	top: 0;
    z-index: 1029;
}

.wowmenu.tiny {
	top: 47px;
}

.toparea,
div#myCarousel.carousel.slide {
    background: rgba(107, 111, 113, 1);
}

.pageID_258835 .locationMap {
	display: none;
}

/* contact form */
form#Contact fieldset li.strataPlanNo div:after,
form#Contact fieldset li.noOfLots div:after {
	display:none;
}

form#Contact fieldset li.address {
	width: 100%;
}

/* 
CLIENT THEME COLORS

REPLACE VALUES BELOW TO UPDATE CLIENT THEME
PRIMARY COLOR:		rgba(21, 70, 122, 1);
SECONDARY COLOR:	rgba(107, 111, 113, 1); - DO NOT CHANGE
*/


.colortext {color:rgba(21, 70, 122, 1);}
.colorbg {background:rgba(21, 70, 122, 1);}
a {	color:rgba(21, 70, 122, 1);}
::selection{background:rgba(21, 70, 122, 1);}
.navbar-nav>li.active>a,.navbar-nav>li.active>a:hover,.navbar-nav>li.active>a:focus {background-color:rgba(21, 70, 122, 1);}
.navbar-nav>li.active>a:before,.navbar-nav>li>a:hover:before,.navbar-nav>li>a:focus:before,.extra-nav-class a.dropdown-toggle:before {border-bottom:6px solid rgba(21, 70, 122, 1);}
.navbar-nav>li>a:hover,.navbar-nav>li>a:focus {	background-color:rgba(21, 70, 122, 1);}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {background-color:rgba(21, 70, 122, 1) !Important;}
.extra-nav-class a.dropdown-toggle {	background-color:rgba(21, 70, 122, 1) !Important;}

.navbar-nav .dropdown-menu .active > a,
.navbar-nav .dropdown-menu li > a:hover,
.navbar-nav .dropdown:hover > ul.dropdown-menu li:hover a,
.navbar-nav .dropdown-menu li > a:focus {
	color: rgba(255, 255, 255, 1);
	background: rgba(21, 70, 122, 1) !important;
}

.navbar-nav .dropdown:hover > a, .navbar-nav .dropdown a.active {color: rgba(255, 255, 255, 1); background:  rgba(21, 70, 122, 1);}
.tinynav1 {background-color:rgba(21, 70, 122, 1);}
.car-highlight1 {background-color:rgba(21, 70, 122, 1);}
.car-smallcircle {background:rgba(21, 70, 122, 1);}
.carouselText2 {background:rgba(21, 70, 122, 1);}
.icon-box-top i:hover {background-color:rgba(21, 70, 122, 1);}
.fontawesome-icon.circle-white {	color:rgba(21, 70, 122, 1);}
.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white,.active i.fontawesome-icon {background-color:rgba(21, 70, 122, 1);}
.home-features .icon {background:rgba(21, 70, 122, 1);}
.copyright {	background-color:rgba(21, 70, 122, 1);}

.copyright p {
	line-height: inherit;
}

.panel1 {border-left:6px solid rgba(21, 70, 122, 1);}
.buttoncolor {background:rgba(21, 70, 122, 1);}
.buttoncolor:hover {background:rgba(107, 111, 113, 1);}
.panel,.panel2 {	border-left:8px solid rgba(21, 70, 122, 1);}
.btn-default {background-color:rgba(21, 70, 122, 1);}
.btn-minimal:hover {	color: rgba(21, 70, 122, 1);}
#accordion div h4:before {	background:rgba(21, 70, 122, 1) url('../img/plus.png') center center no-repeat;}
#accordion div.active h4:before {background:rgba(21, 70, 122, 1) url('../img/minus.png') center center no-repeat;}
.sidebar h4 {color:rgba(21, 70, 122, 1);}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover {color: rgba(21, 70, 122, 1) !important;}
blockquote {border-left:5px solid rgba(21, 70, 122, 1);}
#skill i {background:rgba(21, 70, 122, 1);}
.service-fancybox:hover i {color:rgba(21, 70, 122, 1);}
.service-fancybox:hover {background:rgba(21, 70, 122, 1);}
.service-fancybox.featured {	background:rgba(21, 70, 122, 1);}
.service-fancybox.featured .circleicon i {color:rgba(21, 70, 122, 1);}
.service-fancybox.black .circleicon i {color:rgba(21, 70, 122, 1);}
.cbp_tmtimeline>li .cbp_tmicon {background:rgba(21, 70, 122, 1);}
.services i {	color:rgba(21, 70, 122, 1);}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {background-color:rgba(21, 70, 122, 1);	border-color:rgba(21, 70, 122, 1);}
.landingpage-button {color:rgba(21, 70, 122, 1);}
.landingpage-button {color:rgba(21, 70, 122, 1);}
.landingpage-button span {color:rgba(21, 70, 122, 1);}
.landingpage-button strong {color:rgba(21, 70, 122, 1);}
.landingpage-button i {color:rgba(21, 70, 122, 1);}
.active-header {	background:rgba(21, 70, 122, 1);}
.active-header:hover {background:rgba(21, 70, 122, 1);}
#filter ul li .selected {background: rgba(21, 70, 122, 1) !Important;}
.drop-cap, .captionicons {background:rgba(21, 70, 122, 1);}
.pageheader-default .semitransparentbg, .bgarea-semitransparent {background: rgba(245,72,40,0.80) !important;}



/* GLOBAL STYLES */
.intro-note .smalltitle span {color:rgba(21, 70, 122, 1);}

.carousel-caption .btn {	
	background-color: rgba(21, 70, 122, 0.5);
	background-image: -moz-linear-gradient(top, rgba(21, 70, 122, 0.5), rgba(21, 70, 122, 0.8));
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(21, 70, 122, 0.5)), to(rgba(21, 70, 122, 0.8)));
	background-image: -webkit-linear-gradient(top, rgba(21, 70, 122, 0.5), rgba(21, 70, 122, 0.8));
	background-image: -o-linear-gradient(top, rgba(21, 70, 122, 0.5), rgba(21, 70, 122, 0.8));
	background-image: linear-gradient(to bottom, rgba(21, 70, 122, 0.5), rgba(21, 70, 122, 0.8));
	border-color: rgba(21, 70, 122, 0.8) rgba(21, 70, 122, 0.8) rgba(21, 70, 122, 1);
}

.carousel-caption .btn:hover {background-color: rgba(21, 70, 122, 1);}

/* FORMS */
form li input[type="radio"]:checked::after {background-color:rgba(21, 70, 122, 1); box-shadow: 0 0 10px 0px rgba(21, 70, 122, 0.5);}
form li input[type="radio"]:hover::before {background-color:rgba(21, 70, 122, 1);}
form fieldset .input-submit { background-color:rgba(21, 70, 122, 1);}
form fieldset .input-submit:hover { background-color: rgba(107, 111, 113, 1);}
#EmailAFriend::before {color:rgba(21, 70, 122,  1);}

/* HOME MODULES */
a.moduleButtons .iconOverlay {background-color:rgba(21, 70, 122, 1);}
a.moduleButtons:hover .iconOverlay {background-color:rgba(107, 111, 113, 1) !important;}
.grayarea .small {color:rgba(21, 70, 122, 1);}
.grayarea .list_carousel .carousel_nav a.prev, .grayarea .list_carousel .carousel_nav a.next {background:rgba(21, 70, 122, 1);}


/* PROPERTY LIST */
.propertyItem .thumbnail .label {background-color:rgba(21, 70, 122, 1);}
.propertyItem .thumbnail .contentTop h3 {color:rgba(21, 70, 122, 1);}
.propertyItem .thumbnail .contentBottom .btn-primary {background-color:rgba(21, 70, 122, 1);}
.propertyItem .thumbnail .contentBottom .btn-primary:hover {background-color:rgba(107, 111, 113, 1);}
.paginationHolder .pagination > li.page.current a, .paginationHolder .pagination > li.page a:hover, .paginationHolder .pagination > li.prev > a:hover, .paginationHolder .pagination > li.next > a:hover {background-color:rgba(21, 70, 122, 1); border-color:rgba(21, 70, 122, 1);}


/* PROPERTY DETAIL */
.propertyDetailCalypso h1, .propertyDetailCalypso h3 {color:rgba(21, 70, 122, 1);}
.propertyDetailCalypso p.descriptionText::first-letter {background-color: rgba(21, 70, 122, 1);}
.propertyDetailCalypso .thumbnail .btn-primary {background-color: rgba(21, 70, 122, 1); border-color: rgba(21, 70, 122, 1);}
.propertyDetailCalypso .thumbnail .btn-primary:hover {background-color: rgba(107, 111, 113, 1); border-color: rgba(107, 111, 113, 1);}


/* DYNAMIC CONTENT */
.dynamicMainHeading {color:rgba(21, 70, 122, 1);}
.page-description {color: rgba(107, 111, 113, 1);}

/* STAFF LIST */
.row h2.contentHeading {color:rgba(21, 70, 122, 1);}
.staffListContainer a.completeProfile {background-color:rgba(21, 70, 122, 1);}
.staffListContainer a.completeProfile:hover {background-color:rgba(0, 0. 0, 1);}


/* STAFF DETAIL */
h2.name {color:rgba(21, 70, 122, 1);}
a.btnLink {background-color:rgba(21, 70, 122, 1);}


/* CONTACT FORM */
h2 {color:rgba(21, 70, 122, 1);}


/* FOOTER */
.footer.footerColor  {background-color:rgba(107, 111, 113, 1);}

/* FIREFOX FORM OVERRIDES */
@-moz-document url-prefix() { 
	form li input[type='radio'] {
		/*display:none;*/
	}
	
	form li label[for='disposalMethod-buy']:after, form li label[for='disposalMethod-rent'],
	form li label[for='lookingTo-buy'], form li label[for='lookingTo-rent'],
	form li label[for='preferredContactMethod-Phone'], form li label[for='preferredContactMethod-Email'],
	form li label[for='mailList-Yes'], form li label[for='mailList-No'] {
		color:rgba(255, 255, 255, 1);
		background-color: rgba(107, 111, 113, 1);
	}
	
	form li label[for='disposalMethod-buy']:before {
		content:'buy';
		color:rgba(255, 255, 255, 1);
		display:block;
		text-transform:capitalize;		
	}
}

/* INTERNET EXPLORER FORM OVERIDES */
	form fieldset ol li .radio label .input-radio,
	#Contact fieldset li input[type='radio']:checked,
	#myfinder fieldset li input[type='radio']:checked,
	#MarketAppraisal fieldset li input[type='radio']:checked {
		background-color:transparent\9;	
	}

	#Contact fieldset li label[for='preferredContactMethod-Phone'],
	#Contact fieldset li label[for='preferredContactMethod-Email'],
	#Contact fieldset li label[for='mailList-Yes'],
	#Contact fieldset li label[for='mailList-No'],

	#MarketAppraisal fieldset li label[for='preferredContactMethod-Phone'],
	#MarketAppraisal fieldset li label[for='preferredContactMethod-Email'],
	#MarketAppraisal fieldset li label[for='mailList-Yes'],
	#MarketAppraisal fieldset li label[for='mailList-No'],

	#myfinder fieldset li label[for='lookingTo-buy'],
	#myfinder fieldset li label[for='lookingTo-rent']{
		color: rgba(51, 51, 51, 1)\9;
	}

	#Contact fieldset li,
	#MarketAppraisal fieldset li.preferredContactMethod,
	#MarketAppraisal fieldset li.mailList,
	#myfinder fieldset li.lookingTo {
		width: 100%\9;	
	}

	/* Suburb Profiles*/
	.gallery-container .imageWrapper:before {
		background-color:rgba(51, 15, 51, 0.75);
	}

	.gallery-container .suburbContentWrapper h3 {
		color:rgba(21, 70, 122, 1);
	}

	.gallery-container .suburbContentWrapper:after {
		color:rgba(21, 70, 122, 1);
	}

	#suburbProfileWrapper h3 > span {
		color:rgba(21, 70, 122, 1);
	}

	#suburbProfileWrapper .suburbWrapper ul li a {
		background-color:rgba((51, 51, 51, 1);
	}